/* CSS Document */

body {
	background-color:#F2EAE2;
	margin: 0px;
	}
body, td, p, div, span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#header {
	background-color:white;
	border-bottom-width:1px;
	border-bottom-color:#999999;
	border-bottom-style: solid;
	width: 750px;
	height: 90px;
	padding-left: 30px;
	}

#content {
	backgraund-color:white;
	background-color: #FFFFFF;
	width: 760px;
	padding: 10px;
	}
	
#page {
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #FFA800;
	padding-left: 20px;
}
#menu {
	background-color: #000000;
	color: #FFFFFF;
	position: absolute;
	width: 100%;
	left: 180px;
	top: 87px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	height: 15px;
	padding-left: 50px;
	padding-top: 3px;
	padding-bottom: 2px;
}

#menu a:link, #menu a:visited {
	color: #FFFFFF;
	text-decoration:none;
	margin-right: 40px;
}

#menu a:hover {
	color:#FF9900;
}

#submenu {
	background-color: #F4F1ED;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right:10px;
	float: left;
	min-height: 600px;
}
#central {
	margin-left: 180px;
	min-height:600px;
	margin-right:25px;
}

#pie {
	background-color: #000000;
	padding: 2px;
	text-align:center;
}

#pie p {
	color:#FFFFFF;
	margin-left: 25px;
	font-size: 9px;
}

#pie p a:link, #pie a p:visited {
	color:#FFFFFF;
	text-decoration: none;
}

#pie p a:hover {
	color:#FF9900;
}

#submenu h1 {
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cf8300;
	margin-bottom: 0px;
	
}
#submenu p {
	margin-top: 0px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #A86E00;
}
.imagen {
	border: 1px solid #999999;
	margin: 15px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #F6F6F6;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

#noticias {
	width: 142px;
	float: right;
	border: 1px solid #eae5ef;
	padding: 10px;
}
#destacado {
	width: 380px;
}
.bienvenida {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.tituloArticulos, .tituloArticulos a, .tituloArticulos a:link, .tituloArticulos a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #4D4D4D;
	text-decoration: none;
}
	
.seccionArticulos, .seccionArticulos a, .seccionArticulos a:link, .seccionArticulos a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 18px;
	font-weight: bold;
	color: #FF9900;
	text-transform: uppercase;
	padding-top: 20px;
	
}
.contenidoArticulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	display: block;
	padding: 5px 0px 20px 0px;
}

.contenidoArticulos img {
	padding: 3px;
}

.newsHeader, .newsHeader a, .newsHeader a:link, .newsHeader a:visited {
	color: #666666;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
.newsTitle, .newsTitle a, .newsTitle a:link, .newsTitle a:visited {
	color: #666666;
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.newsText, .newsText a, .newsText a:link, .newsText a:visited {
	color: #666666;
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
}
.newsDate {
	color: #666666;
	font-size: 10px;
	line-height: 18px;
	padding-bottom: 8px;
}
.newsDateSmall {
	color: #666666;
	font-size: 10px;
	line-height: 16px;
	padding-bottom: 2px;
}
.menuItemSel {
	color: #000000;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.menuItem {
	color: #000000;
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
}
.aclaraciones {
	font-size: 8px;
	color: #999999;
}

.articulos {
	min-height: 100px;
}